Can I downgrade from 11.4 to 11.3?

Discussion in '3DS - Flashcards & Custom Firmwares' started by gengardenne, Jun 14, 2017.

  1. gengardenne
    OP

    gengardenne GBAtemp Regular

    Member
    291
    5
    Nov 14, 2016
    Italy
    I ask because I'm going to update and I wanna be sure.
    Anyway I'm a CFW use with A9LH+Luma and I've done a backup of my NAND(11.3) to restore it then.
    So Can I restore my backup while I'm on 11.4 and turn back like nothing is happened?
     
  2. Akira

    Akira I'm not a SHRIMP!!!!

    Member
    988
    330
    Apr 28, 2013
    Yes you can update safely or downgrade, though i highly suggests updating your a9lh 3ds to b9s because a9lh is not supported anymore. https://3ds.guide
     
    Quantumcat likes this.
  3. gengardenne
    OP

    gengardenne GBAtemp Regular

    Member
    291
    5
    Nov 14, 2016
    Italy
    I know I know...but for now I think A9LH is ok because still aren't exploit only for B9S.
    Anyway thank you very much :)

    *But Can I downgrade only with a NAND restore or there are also other methods in general?
     
  4. N7Kopper

    N7Kopper Proud lover of a three-inch girlfriend

    Member
    412
    148
    Aug 24, 2014
    If you mean "payload" when you say exploit, then the newest version of Luma only supports B9S. That's reason enough to do the effortless upgrade rather than being lazy.

    Also, if your system is sending information to Nintendo, you should turn that off in the System Settings before you go online. At all.
     
  5. XXII

    XXII Member

    Newcomer
    23
    4
    Jun 4, 2015
    Belgium
    You can downgrade by restoring a previous Nand backup,

    or you can downgrade via a CTR transfer, (like the 9.2 downgrade when you installed a9lh), you will keep your datas and it works with a9lh --> https://gbatemp.net/threads/3down-ctrnand-downgrade.467877/

    I would suggest to restore your backup though, it's easier. The advantage of the second method is that you can choose your FW (11.3, 11.2, ...).
     
  6. gengardenne
    OP

    gengardenne GBAtemp Regular

    Member
    291
    5
    Nov 14, 2016
    Italy
    Yes I mean payload like for example Keckeon patch for luma(A9LH support but don't tested on B9S) and other things that maybe could don't work anymore.
    Anyway surely I'll change later for B9S.

    But which is the last version for Luma supported by A9LH?
     
  7. GizmoTheGreen

    GizmoTheGreen GBAtemp Fan

    Member
    438
    121
    Oct 8, 2009
    https://github.com/AuroraWright/Luma3DS/releases/tag/v7.0.5